/*
    MODIFICACIONES BOOTSTRAP BASE
*/
   
   body {
      padding-bottom: 40px;
      color: #414141;
	  font-size:13px;
 	  font-family: 'PT Sans', sans-serif;, Arial, 'PT Sans Narrow', sans-serif, cursive; 
	  background-color:#ffffff;
	  line-height:25px;}
  	a {  color: #0045b4;  text-decoration: none;}
	a:hover, a:focus {  color:#fe931f;}
  	a:active, a:focus { outline: none; }
	button::-moz-focus-inner {border:0;}
	input::-moz-focus-inner { border: 0; }
/*	h1{font-size:23.5px;}
	h2{font-size:18.5px;}*/
	
	h1, h2, h3, h4, h5{ line-height: 25px; font-weight:normal;}
	h3{font-size:20.5px; }
	p a{ color:#5A5A5A;}
	
	.pestana h3 {font-size:18.5px;}
	
    header ul {list-style: none outside none; float:right; margin:10px 0 0 0;}
    .redes li {float:left; margin:4px 3px;}
    header .span4 {margin-left:0;}
	header .fecha_date { color:#6d6d6d; font-size:21px;}
	header .dia {  font-size:24px;}
	header .mes {  font-size:18px; color:#0045b4; text-transform:capitalize;}
	header .ano {  font-size:28px;}
    .logo {margin:22px 0 0 75px;}
	
	/* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */
  	.navbar { margin-bottom: 2px;}
	.menusup { background-image:url(../img/sombra_menu.png); background-repeat:no-repeat; }
/*    .navbar { height:65px;}*/
	.navbar-inner {
		background-color: #f7f7f7;
		filter:none;
		background-image:none;
		background-repeat: repeat-x;
		border:none;
		box-shadow: none;
		min-height: 40px;
		padding-left: 20px;
		padding-right: 20px;
		border-radius:0;
}
	.navbar .nav>li>a{color:#0045b4;text-shadow:none; z-index:10; padding:12.5px 8px; font-size:14.5px; font-weight:bold; text-transform:uppercase;}
	.navbar .nav>li>a:focus,.navbar .nav>li>a:hover{color:#d71518;text-decoration:none;}
	.navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus{color:#d71518;background-color:#000;-webkit-box-shadow:none;-moz-box-shadow:none; box-shadow:none;}
    /*Boton colapse*/ .navbar .btn-navbar { background-color: #2E2E2E; background-image: linear-gradient(to bottom, #000000, #2E2E2E);}
	/*Boton colapse hover*/ .navbar .btn-navbar:hover,.navbar .btn-navbar:focus,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled]{color:#fff;background-color:#2e2e2e;*background-color:#000000;}
	
	/* SEGUNDO MENU
    -------------------------------------------------- */
 
	#segundonivel .navbar-inner {
		background-color: #eaeaea; background-image: linear-gradient(to bottom, #f7f7f7, #eaeaea);
		filter:none;
		background-image:none;
		background-repeat: repeat-x;
		border:none;
		box-shadow: none;
		min-height: 30px;
		padding-left: 20px;
		padding-right: 20px;}
	.navbar .brand {background:#c00117; background-image: linear-gradient(to bottom, #c00117, #d50019); color: #fff; font-size: 15px; padding: 2px 20px 6px 20px; text-shadow:none; border-radius: 4px 4px 4px 4px;}
	#segundonivel .navbar .nav {  background-color: #eaeaea; background-image: linear-gradient(to bottom, #f7f7f7, #eaeaea);}
	#nav_2  a{color:#000;text-shadow:none; z-index:10; padding:4px 8px; font-size:14.5px;}
	#segundonivel .navbar .nav>li>a:focus,.navbar .nav>li>a:hover{color:#ffd301;text-decoration:none;}
	#segundonivel .navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus{color:#d71518;background-color:#000;-webkit-box-shadow:none;-moz-box-shadow:none; box-shadow:none;}
    /*Boton colapse*/ #segundonivel .navbar .btn-navbar { background-color: #eaeaea; background-image: linear-gradient(to bottom, #f7f7f7, #eaeaea);}
	/*Boton colapse hover*/ #segundonivel .navbar .btn-navbar:hover,.navbar .btn-navbar:focus,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled]{color:#000;background-color:#eaeaea;*background-color:#f7f7f7;}
	
	.dropdown-menu>li>a { font-size:12.5px;}
	.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{background: rgb(12,62,121); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(12,62,121,1) 0%, rgba(48,99,182,1) 72%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,62,121,1)), color-stop(72%,rgba(48,99,182,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(12,62,121,1) 0%,rgba(48,99,182,1) 72%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(12,62,121,1) 0%,rgba(48,99,182,1) 72%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(12,62,121,1) 0%,rgba(48,99,182,1) 72%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(12,62,121,1) 0%,rgba(48,99,182,1) 72%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3e79', endColorstr='#3063b6',GradientType=0 ); /* IE6-9 */}
	.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{color:#ffffff;background-color:#184B8E;*background-color:#184B8E;}
	/* Carousel base class */
 	#myCarousel .carousel-control {
	    background: none repeat scroll 0 0 transparent;
	    border: 0 none;
	    border-radius: 0 0 0 0;
	  	color:#9c9c9c;
	  	top: 50%;
	  	line-height: 40px;
 	}
	
	.carousel-control {
		background: none !important;
		border:none;
		border-radius: 0;
		color: #222;
		font-size: 60px;
		font-weight: 100;
		top: 48%;
		opacity: 0.28;
		
	}
	.carousel img { min-width: 100%;}
	.form-search .input-append .btn { padding-bottom:6px;}
/* FIN   BOOTSTRAP BASE */


	.cabecero {background: rgb(228,131,26); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(228,131,26,1) 0%, rgba(254,147,31,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,131,26,1)), color-stop(100%,rgba(254,147,31,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(228,131,26,1) 0%,rgba(254,147,31,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(228,131,26,1) 0%,rgba(254,147,31,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(228,131,26,1) 0%,rgba(254,147,31,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(228,131,26,1) 0%,rgba(254,147,31,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4831a', endColorstr='#fe931f',GradientType=0 ); /* IE6-9 */
		 margin: 0 0 0 0; position:relative; height:50px;}
	.cabecero h2{position:absolute; padding: 4px 15px 0 30px; margin:0 0 0 0; font-size:28.5px; white-space:nowrap; color:#fff;}
	.cabecero h3{ position:absolute; padding: 0 15px 0 0; margin:6px 0 10px 0;}

	.cabecero2 {background: rgb(228,131,26); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(228,131,26,1) 0%, rgba(254,147,31,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,131,26,1)), color-stop(100%,rgba(254,147,31,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(228,131,26,1) 0%,rgba(254,147,31,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(228,131,26,1) 0%,rgba(254,147,31,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(228,131,26,1) 0%,rgba(254,147,31,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(228,131,26,1) 0%,rgba(254,147,31,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4831a', endColorstr='#fe931f',GradientType=0 ); /* IE6-9 */
		 margin: 0 0 0 0; position:relative; height:50px;}
	.cabecero2 h2{position:absolute; padding: 11px 40px 10px 40px; margin:0 0 0 0; font-size:28.5px; white-space:nowrap; color:#fff; background:#db7012;}
	.cabecero2 h3{ position:absolute; padding: 0 15px 0 0; margin:6px 0 10px 0;}


	#contenido .dl-horizontal dt { width:220px; text-align: left; font-weight:bold; color:#0045b4; font-size:14.5px;}
	#contenido .dl-horizontal dd { margin-left: 230px; text-align:justify;}
	.terminos { margin:10px 0 0 0;}

		
    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing {
		top:50px;
		}
	.marketing .span4 {
      text-align:justify;
    }
    .marketing h2 a{
      color: #10a7e3;
    }
	.marketing h5 {
      color: #000;
      padding: 5px 14px 5px 0;
	  height:45px;
    }
	.marketing h5 a{
      color: #000;
    }

    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }
	.marketing h3 {
      color: #595959;
      margin: 0;
      padding: 4px 0;
      text-align: right;}
	.marketing .sombra li {
	  clear: both;
      height: 30px;
      list-style-image: url("../../../apariencias/cuerpo/imagenes/lista.html");
      margin: 5px 0;}
	.marketing .linea {border-right: 1px solid #10a7e3;
      margin-right:-1px;
	  /* padding:0 20px 0 17px;
	 *padding:0 10px 0 10px;
	  _padding:0 10px 0 10px;*/
	  margin:0 15px 0 0;}
	.marketing .noticias {
	  padding:0 0 0 0;}

    /* Featurettes
    ------------------------- */

    .featurette-divider {
      margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
      padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }
	


    

 /* CAJA PARA DISPOSITIVOS MAS PEQUEÑOS
    -------------------------------------------------- 

   [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
    margin: 0 0 0 20px;
	max-width:80%;
}*/
	/*[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] .sombra_des_noti{
    margin: 0 10px 0 0;
}*/

 /* MIS ESTILOS
    -------------------------------------------------- */

	#principal .span8{ margin-left:0;}
	#titulo_interior {
		/*border-bottom: 1px solid #10a7e3;*/
		clear: both;
		height: 35px;
		margin: 0 0 20px;
		text-align: left;
		width: 100%;}
	#titulo_interior h3 {
		float: left;
		margin: 0 0 5px;
		padding: 0 0 0 10px;
		width: 80%;
		text-align:left;
		color: #10a7e3;
		}
	#titulo_interior a{
		float:right;
/*		margin: 0 0 5px;
		padding: 0 0 0 10px;*/
		width: 5%;}
	#imprimir {
		max-width:900px;
		margin:0 auto;}
	<!--Para centrar-->
	.conte_centrar { position: relative;}
	.centrar { display: block; margin-left: auto; margin-right: auto; width:40%;}
	.imgcenter{ display: block; margin-left: auto; margin-right: auto; border:none;} 
	
	.rss { text-align:justify;}
	.rss h5 { margin-top:0;}
	.rss .list_rss { list-style-type:none; float:right; margin:0 5px 0 0;}
	.btn_centrar { margin:0 auto; padding:20px 0; float:none;}
	.ma_top5 {margin-top:5px;}
	.ma_top10 {margin-top:10px;}
	.ma_bottom5 {margin-bottom:5px;}
	.ma_left5 {margin-left:5px;}
	.ma_right5 {margin-right:5px;}
	.ma_top {margin-top:15px;}
	.ma_bottom {margin-bottom:15px;}
	.ma_left {margin-left:15px;}
	.ma_right {margin-right:15px;}
	.top_30 {margin-top:30px;}
	.bottom_30 {margin-bottom:30px;}
	.bottom_50 {margin-bottom:50px;}
	.left_30 {margin-left:30px;}
	.right_30 {margin-right:30px;}
	.fondo { background-color:#f1f1f1;padding:10px; }
	.fondo_bl{ background-color:#fff;padding:10px; }
	.heg_event { min-height:215px; max-height:215px; overflow:hidden;}
	.heg_event h4{ margin:5px 0;}
	.padding5 { padding:5px;}
	.padding10 { padding:10px;}
	.padding20 { padding:20px;}
	.degra {background: rgb(12,62,121); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(12,62,121,1) 0%, rgba(48,99,182,1) 72%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,62,121,1)), color-stop(72%,rgba(48,99,182,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(12,62,121,1) 0%,rgba(48,99,182,1) 72%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(12,62,121,1) 0%,rgba(48,99,182,1) 72%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(12,62,121,1) 0%,rgba(48,99,182,1) 72%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(12,62,121,1) 0%,rgba(48,99,182,1) 72%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3e79', endColorstr='#3063b6',GradientType=0 ); /* IE6-9 */
}	
	.mas-ampliar { color:#E62329; font-size:20px;}
	.categorias { font-size:18px; color:#0271B7;}
	#suscrib .span3 { width:18.624%;}
	.linea_pie { border-top:1px solid #5b5b5b; padding: 20px 0 0 0;width:95%; }	

	footer .f_content { color:#fff; background-color: #2E2E2E;  padding: 0px;}
	footer .f_content_bloc {   padding-left: 30px; padding-top:10px;  padding-bottom: 10px; margin: 0px;  }
	footer .f_content_bloc_horiz {   padding-left: 30px; padding-top:10px;   margin: 0px;  }

	footer .top_s {
		background-image: url("../img/sombra_pie.png");
		background-position: 124px 2px;
		background-repeat: no-repeat;
		height:15px;}
	footer .bottom_s {
		background-image: url("../img/sombra_menu.png");
		background-position: 124px -43px;
		background-repeat: no-repeat;
		height:15px;}
	footer a{ color:#fff;}
	/*footer .row-fluid [class*="span"]:first-child {
    margin-left: 30px;
}*/
	footer li{
		list-style-type:none;}
	footer .list-check {
		margin:5px 0 5px 30px;
		clear:both;}
	footer .margin{
		list-style-type:none;
		float:left;
		margin:18px 15px 0 0;
		/*clear:both;*/}
	footer .img_pie{
		float:left;
		margin:0 5px 0 0;
		/*clear:both;*/}
	footer .margin_ul{
		margin:11px 0 0 0;
		}
	footer .margin_text {
		margin:18px 0 0 0;
		font-size:18px;
		color:#10A7E3;}
	footer li a{
		color:#fff;		}
	footer li a:hover{
		color:#ffd301;		}
	footer input[type="text"], textarea, select {
		width:80%;}
	footer .suscribete {
		margin:8px 0;}

	
	.container{max-width:1170px;}
	.content { margin:15px auto; min-height:420px;}
	.content_text {  padding:20px; background:#fff; min-height:304px;}
	.pad_content { padding:65px 20px 20px 0;}
	.linea_gris {
		background-color:#f0efef;
		height:60px;}
	.Boton {
		background-color:#10A7E3;
		color:#fff;
		padding:8px;
		border:1px solid #fff;}
	
	
/* SPRITE IMAGES
    -------------------------------------------------- */
	.twitter { background: url('../../../apariencias/img/imagenes.html') no-repeat -11px -6px; width: 24px; height: 19px; padding: 0 0 6px 22px;}
	.facebook { background: url('../../../apariencias/img/imagenes.html') no-repeat -53px -4px; width: 14px; height: 23px; padding: 0 0 6px 15px; }
	.rss { background: url('../../../apariencias/img/imagenes.html') no-repeat -127px -5px; width: 20px; height: 20px; padding: 0 0 6px 19px; }


/* ESTILOS PARA LOS MÓDULOS
	--------------------------------------------------*/
	.margin_left{
		margin:0 0 0 100px;}
	.margin_right{
		margin:0 100px 0 0 ;}
		
	/* Formularios */
	
	.gris_form { background-color:#F1F1F1; padding:5px 12px; margin:0 15px 0 0 }
	#clave { height:33px;}
	#login_analista { height:33px;}
	#clave_analista { height:33px;}
	.li_form { list-style-type:none; float:left; margin:0 10px 0 0; text-align:left; }
	.input-recaptcha {  width:172px;    }
	#Form .btn_centrar {	text-align: center;	 }
	#Form .form-actions {
	 background-color: transparent;
	 border-top: medium none; }
	/* Formularios
    ------------------------- 
	#formulario {
		text-align:justify;}
	#formulario h3{
		text-align:justify;
		color:#4d4d4d;
		font-size:16px;
		margin:0 0 0 30px;
		font-weight:normal;}
	#formulario h3 a{
		text-decoration:none;
		color:#4d4d4d;}
	#formulario p{
		text-align:justify;
		font-size:16px;
		clear:both;
		*zoom:1;}
	*/
	
	/* Ver noticia
	 ------------------------- */
	#noticia { font-size:14px;}
	#noticia h1, h2{
		line-height:45px; }
	#noticia h3{
		line-height:35px;}
	#noticia li{
		list-style-type:square;}
	#noticia .fecha{
		font-size:14px; font-weight:bold;}
	
	.imprimir { float:right; cursor:pointer;}
	.read-more a{ color:#0045b4; text-decoration:none; clear:both;}
	.read-less a{ color:#10A7E3; text-decoration:none;}
	
	/* Noticias portada
	 ------------------------- */
	.titulos {
		margin:10px 0;
		line-height:20px;}
	.titulos h1{ margin:10px 0;}
	#noticias {
		/*text-align:justify;*/
		margin:0;
		/*padding:0 10px*/}
	#noticias h1{
		color:#4d4d4d;
		margin:5px 0 10px 0;}
	#noticias h1 a{	color:#000; font-weight:normal;}
	#noticias h2 a{color:#000;}
	#noticias h3{
		color:#d20a0a;
		margin:5px 0 0 0;
		height:80px; 
		overflow:hidden;
		text-align:left;
}
	#noticias h3 a{
		color:#2e2e2e;}
	#noticias p a{	color:#000;}
	/*#noticias .span5{
		margin:0;}*/
	#noticias .span11{
		margin:10px 0 10px 20px;
		padding:0 10px 0 0;}
	#noticias li {
		float: left;
		/*list-style-type: none;*/}
	#noticias li a{ color:#000;}
	#noticias li .lis_img {
		float: left;
		list-style-type: none;
		margin: 0 2px;
		}
	#noticias .square {
		list-style-type:square;
		color:#000;
		margin: 0 2px;
		padding:0 0 0 15px;
		}
	#noticias .pie {
		max-width:250px;
		float:left;
		margin:10px 0 0 0;}
	#noticias .fotos {
		max-width:120px;
		float:right;
		margin:10px 12px 0 0;}
	#noticias ul {
		float: left;
		margin: 10px 2px 0 0;}
	#noticias .seclis {margin: 10px 2px 0 19px;}
	#noticias .margin {
		margin:0;
		/*padding:0 10px*/}
	
	/*Texto encima de la foto*/
	.img_foto_pie {
    line-height: 1;
    margin-bottom: 20px;
    position: relative;}
	.pie_foto {
		background:#333333;background:rgba(0, 0, 0, 0.75);
		bottom: 0;
		left: 0;
		padding: 15px;
		position: absolute;
		right: 0;
		color:#fff;	}
	
	#analistas ul { margin-left:0;}
	#analistas .span2{ margin:0 0 0 15px;}
	.analistas { text-align:justify;}
	.analistas .dl-horizontal .iconos{ margin-top:9px;}
	.analistas .dl-horizontal dt{ width:60px;}
	.analistas .dl-horizontal dd{ margin-left:80px;}
	.analistas li{ list-style-type:none;}
	#analistas_int{ margin:0 0 0 0;}
	#analistas_int .span2{ margin:0 0 0 9px;}
	
	#blog{ margin:0 0 0 0;}
	#blogs ul{ margin:0;}
	#blogs h4 { font-size:14.5px; font-weight:bold;}
	.blogs { text-align:justify;}
	.blogs dt {
		clear: left;
		float: left;
		overflow: hidden;
		text-align: right;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 90px;}
	.blogs dd {
    	margin-left: 115px;}
		
	.blogs h4 { text-align:justify;}
	.blogs h5 { font-weight:bold;}
	.blogs p { margin:5px 0;}
	.blogs li { list-style-type:square;}
	#list_no li{ list-style-type:none;}
	.post { margin:0;}
	.post li { margin:0 5px; float:left;}
	.cuadro_gris { background-color:#F1F1F1; padding:20px;}
	.cuadro_gris_p { background-color:#F1F1F1; padding:5px 12px 0 11px; }
	
	
	.tags { padding:0 10px 0 12px; margin:0;}
	/*.tags .row-fluid [class*="span"]:first-child { padding:0 10px 0 12px; margin:4px 5px;}*/
	.noticias_seccion h4 { margin:10px 0 0 0;}
	.thumbnail_interior h4 { font-size:15px;}
	.thumbnail_interior p { font-size:13px; overflow:hidden;}
	.thumbnail_interior .thumbnail_int  { height:120px;}
	.thumbnail_int {height:120px; overflow:hidden;line-height:20px; }
	
	
	/*Redes compartir*/
	.social-item{ margin:0 4px; list-style:none; display: inline; float: left;}	

	.puntitos_lat {
		background-image:url(../img/puntitos.jpg);
		background-repeat:repeat-x;
		margin:17px 0 0 20px;
		float:right;
		height:9px;
		width:200px;}
	.puntitos_lat_peq {
		background-image:url(../img/puntitos.jpg);
		background-repeat:repeat-x;
		margin:17px 0 0 20px;
		float:right;
		height:9px;
		width:150px;}
	.publicidad {
		padding:20px;
		background-color:#f6f6f6;
		margin:0 auto;
		float:none;
		text-align:center;}
	.publi_left {
		padding:0 0 0 12px;
		background-image:url(../img/publicidad.gif);
		background-repeat:no-repeat;
		background-position:left;}

	.span_noti_img {
		margin-left:0;
		margin-bottom:20px;
		/*margin-top:50px;*/}
	.img_transform { width:100%;}
	.img_transform98 { width:98%;}
	.img_transform95 { width:95%;}
	.img_transform_50 { width:50%;}
	.borde_blanco {border-radius: 6px 6px 6px 6px;background: none repeat scroll 0 0 #fff; border: 7px solid #fff;}	
	.borde_gris {background: none repeat scroll 0 0 #fff; border: 4px solid #eaeaea;}
	.foto { border: 1px solid #eaeaea; padding:3px;}
	.linea_separacion { border-bottom: 1px dotted #eaeaea; padding:10px 0; clear:both;}		
	.img_noti {
		background-color: #FFFFFF;
		border: 1px solid #999999;
		padding: 2px;
		text-align: center;}
	.img_noti_sec {
		background-color: #FFFFFF;
		border: 1px solid #999999;
		padding: 2px;
		text-align: center;
		width:95%;}	
	.flechas {
		float:right;
		}
	.flechas li {
		float:left;
		margin:0 10px 0 0 ;
		list-style-type:none;}
	.flechas_vert {
		float:right;
		width:32px;
		margin:10px 0 0 0;
		clear:both;
		}
	.flechas_vert li {
		float:left;
		margin:0 0 8px 0 ;
		list-style-type:none;}
	.fondo_redond {
		border: 1px solid #DDDDDD;
		background-color:#f1f1f1;
		border-radius: 4px 4px 4px 4px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
		display: block;
		line-height: 20px;
		padding: 20px;
		transition: all 0.2s ease-in-out 0s;}
	.fondo_negro {
		border: 1px solid #4e5152;
		background-color:#2E2E2E;
		border-radius: 4px 4px 4px 4px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
		display: block;
		line-height: 20px;
		padding: 20px;
		transition: all 0.2s ease-in-out 0s;}
	
	.sub-submit {
		border-bottom-left-radius: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 4px;
		height: 33px;}
	.submit, .sub-submit {
		background: none repeat scroll 0 0 #CA1921;
		border: medium none;
		border-radius: 0 5px 5px 0;
		color: #FFFFFF !important;
		cursor: pointer;
		font-family: 'Open Sans',sans-serif;
		font-size: 12px;
		font-weight: 600;
		line-height: 12px;
		padding: 8px 8px 7px 7px;
		text-transform: uppercase;
		transition: all 0.3s ease 0s;
		width: auto;}
	
	#subform input[type="text"] {
		background: none repeat scroll 0 0 #FFFFFF;
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
		float: left;
		height: 23px;
		margin: 0;
		width: 170px !important;}
	

	#myTab li { list-style-type:none;}	
	
	/*Facebook Twitter*/
	
	.widget_block .tweets {
		list-style: none outside none;
		margin: 0 0 5px;
		padding: 0;	}
	.widget_block .tweets li.tweet_first {
		border-bottom: 1px solid #F5F5F5;
		padding-top: 3px;
	}
	.widget_block .tweets li {
		border-bottom: 1px solid #F5F5F5;
		overflow: hidden;
		padding-bottom: 15px;
		padding-top: 8px;
		position: relative;
	}
	.widget_block ul li {
		border-bottom: 1px solid #F5F5F5;
		overflow: hidden;
	}
	#eventos { text-align:justify;}
	
	#eventos .linea {
		height:75px;}	
	#eventos h1 {
		margin:0 0 15px 0;}
	#eventos h6 {
		margin:0 0 5px 0;
		font-weight:bold;
		}
	
	#eventos .puntitos {
		margin:20px 0 0 0}
	#eventos .fecha {
		background: url("../../img/lineas.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
		border-radius: 3px;
		color:#0045b4;
		font-size: 22px;
		line-height: 17px;
		margin: 10px 0 0;
		padding: 10px;}
	.eventos { text-align:justify;}
	
	.eventos h4 {
		margin:0 0 10px 0; /*color:#5A5A5A;*/}	
	/*.eventos .dl-horizontal .iconos{ margin-top:9px;}*/
	.eventos .dl-horizontal dt{ width:60px;}
	.eventos .dl-horizontal dd{ margin-left:80px; }
	
	.lieventos { width: 55%; margin: 0 auto;}

	.lieventos li { float: left; line-height: 25px; width: 27%; list-style-type:none;}	
	#titulares {
		margin:0 0 0 0;
		list-style-type:none;}
	#titulares h2{
		color:#000;
		}
	#titulares h3{
		margin:7px 0 0 0;font-size: 19.5px;
}
	#titulares h3 a{
		color:#000;}
	#titulares dl {
    	margin: 30px 0 0 0;}

	#titulares dt {
		clear: left;
		float: left;
		overflow: hidden;
		text-align: right;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 140px;
		font-size:16px;
		font-weight:bold;}
	#titulares dd {
    	margin-left: 160px; margin-bottom: 7px;}

	/*#titulares p{
		text-align:justify;
		}*/
	.pestana a {
		color:#000000;}
	.pestana ul {
		margin: 0 0 0 0;
		padding: 0;}
	.pestana li{
		list-style-type:square;
		margin:0 0 10px 15px;
		padding:5px 0 15px 0;
		text-align:justify;
		border-bottom:1px dotted #eaeaea;
		clear:both;}
	.pestana .span1{
		margin:0 0 0 0;}
	.pestana .span4{
		margin:0 0 0 0;}
		
	/*lISTADOS DEL LATERAL*/
	
	.listado ul {
		margin: 0 0 0 0;
		padding: 0;}
	.listado li{
		list-style-type:square;
		margin:0 0 10px 15px;
		padding:5px 0 15px 0;
		text-align:justify;
		border-bottom:1px dotted #eaeaea;
		clear:both;}
	.listado .span1{
		margin:0 0 0 0;}
	.listado .span4{
		margin:0 0 0 0;}
	
	.mini li {
		list-style-type:none;
		margin:10px 0 10px 0;}
	.mini a {
		color:#000000;
		text-align:justify}
	
	/*DOCUMENTOS*/
	.documentos ul {
		margin:0 0 0 0;}
	.documentos li {
		display:inline;
		list-style-type:none;
		margin:0 0 0 0;
		}
	#doc_list ul {  border-left: 4px solid #0271b7;}	
	#doc_list li { display: block;
    padding: 0 0 0 20px;
}
		
		
	/*Cartelera*/	
	.cartelera p{ margin:0 0 2px 0;}
	.cartelera h3{ border-bottom:1px solid #DADADA;}
	.cartelera h4{ margin: 0 0 0 0;}
	.cartelera li{ float:left;}
	.cartelera .fondo{ background-color: #F1F1F1; padding: 20px; position:relative; border-bottom:1px solid #DADADA;}
	.cartelera .none { display: none; margin: 0;}
	.cartelera .block { display:block;}
	.desplega {
    background: url("../img/flecha.png") no-repeat scroll transparent; color: #626262; display: block; overflow: hidden; position: absolute;width:100%;top:0;	height:10px;}


	/*Acordeon*/
	.accordion-group { border: none; border-radius:none; margin-bottom: 2px;}
	.accordion-inner { border-top: none; padding: 9px 0;}
	
/*COMPONENTS*/
	
	/*Redes Sociales*/
	[class^="redes-"],
	[class*=" redes-"]{
	  display: inline-block;
	  width: 33px;
	  height: 33px;
	  margin-top: 1px;
	  *margin-right: .3em;
	  line-height: 14px;
	  vertical-align: text-top;
	  background-image: url("../img/components.png");
	  background-position: 33px 33px;
	  background-repeat: no-repeat;	}
	  
	.redes-facebook {background-position: -1px -48px;}
	.redes-youtube {background-position: -49px -48px;}
	.redes-rss {background-position: -97px -48px;}
	.redes-google {background-position: -145px -48px;}
	.redes-twitter {background-position: -193px -48px;}
	.redes-hemerotec {background-position: -231px -48px;}
	
	
	
	.redes-facebook:hover{background-position: -1px 0; 	}
	.redes-youtube:hover{background-position: -49px 0;}
	.redes-rss:hover{background-position: -97px 0;}
	.redes-google:hover{background-position: -145px 0;}
	.redes-twitter:hover{background-position: -193px 0;}
	.redes-hemerotec:hover {background-position: -231px 0;}
	
	/*Flechas grandes*/
	[class^="flecha-"],
	[class*=" flecha-"]{
	  display: inline-block;
	  width: 28px;
	  height: 27px;
	  margin-top: 1px;
	  *margin-right: .3em;
	  line-height: 14px;
	  vertical-align: text-top;
	  background-image: url("../img/components.png");
	  background-repeat: no-repeat;	}
	  
	.flecha-gris {background-position: -15px -172px;}
	.flecha-negra {background-position: -15px -201px;}
	.flecha-gris:hover {background-position: -49px -172px;}
	.flecha-negra:hover {background-position: -49px -201px;}
	
	
	
	[class^="components-"],
	[class*=" components-"]{
	  display: inline-block;
	  margin-top: 1px;
	  *margin-right: .3em;
	  line-height: 14px;
	  vertical-align: text-top;
	  background-image: url("../img/components.png");
	  background-repeat: no-repeat;	}
	
	/*Twitter*/
	.components-twitter_bird{
	  width: 36px;
	  height: 31px;
	  background-position: -211px -107px;}
	/*Facebook*/
	.components-facebook{
	  width: 36px;
	  height: 31px;
	  background-position: -15px -107px;}  
	  /*Check*/
	.components-check{
	  width: 14px;
	  height: 13px;
	 background-position: -111px -197px;}
	  /*Check*/
	.components-asterisco{
	  width: 14px;
	  height: 13px;
	  background-position: -110px -213px;}
	/*Enviar*/
	.components-enviar{
	  width: 105px;
	  height: 23px;
	  background-position: -268px -30px;}
	/*Flecha blogs*/
	.components-flecha_1{
	  /*width: 7px;*/
	  height: 14px;
	  background-position: -220px -171px;
	  padding:0 0 0 11px;}
	.components-flecha_left{
	  /*width: 7px;*/
	  height: 14px;
	  background-position: -105px -172px;
	  padding:0 0 0 11px;}  
	.components-flecha_right{
	  /*width: 7px;*/
	  height: 14px;
	  background-position: -123px -172px;
	  padding:0 0 0 11px;} 
	  /*Tag blogs*/
	.components-tag{
	  width: 15px;
	  height: 19px;
	  background-position: -371px -169px;
	  padding:0 0 0 25px;}
	  /*Imprimir*/
	  .components-imprimir{
	  width: 14px;
	  height: 18px;
	  background-position: -286px -199px;
	  padding:0 0 0 6px;
	  margin:0 0 0 0}
	  .components-lupa{
	  width: 17px;
	  height: 18px;
	  background-position: -256px -199px;
	  padding:0 0 0 6px;
	  margin:0 0 0 0}
	  .components-analizada{
	  width: 14px;
	  height: 18px;
	  background-position: -317px -199px;
	  padding:0 0 0 6px;
	  margin:0 0 0 0}
	  .components-comentada{
	  width: 14px;
	  height: 18px;
	  background-position: -350px -199px;
	  padding:0 0 0 6px;
	  margin:0 0 0 0}
	  
	   /*Iconos pq*/
	  .components-arroba-pq{
	  width: 20px;
	  height: 24px;
	  background-position:-260px -106px;
	  padding:0 0 0 6px;
	  margin:6px 0 0 0}
	  .components-tw-pq{
	  width: 20px;
	  height: 24px;
	  background-position:-292px -106px;
	  padding:0 0 0 6px;
	  margin:6px 0 0 0}
     .components-fb-pq{
	  width: 20px;
	  height: 24px;
	  background-position:-317px -106px;
	  padding:0 0 0 6px;
	  margin:6px 0 0 0}
	  .components-tb-pq{
	  width: 20px;
	  height: 24px;
	  background-position:-341px -106px;
	  padding:0 0 0 6px;
	  margin:6px 0 0 0}
	  .components-correo-pq{
	  width: 20px;
	  height: 24px;
	  background-position:-318px -136px;
	  padding:0 0 0 6px;
	  margin:6px 0 0 0}
	  .components-yes-pq{
	  width: 20px;
	  height: 24px;
	  background-position:-259px -136px;
	  padding:0 0 0 6px;
	  margin:6px 0 0 0}
	  .components-info-pq{
	  width: 20px;
	  height: 24px;
	  background-position:-288px -136px;
	  padding:0 0 0 6px;
	  margin:6px 0 0 0}
	  
	  .components-flecha_2 {width: 13px;  height: 12px; background-position: -267px -170px; padding:0 0 0 15px; margin:5px 0 0 0;}

/*COLORES*/
	.coloruno {color:#000;} .coloruno a{color:#000;} /*.coloruno:hover{color:#0045b4;} */
	.colordos {color:#fff;} .colordos a{color:#fff;} /*.colordos:hover{color:#0045b4;}*/
	.colortres {color:#0045b4;} .colortres a{color:#0045b4;} /*.colortres:hover{color:#000;}*/
	.colorcuatro {color:#10A7E3;} .colorcuatro a{color:#10A7E3;} /*.colorcuatro:hover{color:#0045b4;}*/
	.colorcinco {color:#2E2E2E;} .colorcinco a{color:#2E2E2E;} /*.colorcinco:hover{color:#0045b4;}*/
	.colorseis {color:#5fb818;} .colorseis a{color:#5fb818;} /*.colorseis:hover{color:#000;}*/
	.colorsiete {color:#ff6e03;} .colorsiete a{color:#ff6e03;} /*.colorsiete:hover{color:#000;}*/
	.colorocho {color:#fff003;} .colorocho a{color:#fff003;} /*.colorocho:hover{color:#000;}*/
	.colorocho {color:#fff003;} .colorocho a{color:#fff003;}
	.colornueve {color:#ababab;} .colorocho a{color:#ababab;}
	.colortrece {color:#414141;} .colortrece a{color:#414141;}
	.seis { font-weight:600;}
	.siete { font-weight:700;}
	.nueve { font-weight:900;}
	.lineas { background:url(../../img/lineas.jpg); background-repeat:repeat; padding:20px 0;}
	.borde1 { border:solid #dddddd 1px;}
	.listauno { float:left; margin:0 5px; list-style-type:none; display:inline;}
	.listados { float:right; margin:0 5px; list-style-type:none;}
	.text-justify { text-align:justify;}
	
	
	
/*Comentar facebook 100%*/

.fb_iframe_widget_comentarfb, .fb_iframe_widget_comentarfb[style], .fb_iframe_widget_comentarfb iframe[style]{width: 100% !important;}
.fb_iframe_widget_comentarfb span, .fb_iframe_widget_comentarfb span[style], .fb_iframe_widget_comentarfb iframe span[style]{width: 100% !important;}

/*LISTADO MEDIOS*/

	[class^="icons-"],
	[class*="icons-"]{
	  display: inline-block;
	  margin-top: 1px;
	  *margin-right: .3em;
	  line-height: 14px;
	  vertical-align: text-top;
	  background-image: url("../../img/icons.png");
	  background-repeat: no-repeat;	}
	  .icons-web{ width: 20px; height: 22px; background-position: -3px 0px;}
	  .icons-yes{ width: 20px; height: 22px; background-position: -94px 0px;}
	  .icons-mod{ width: 20px; height: 22px; background-position: -33px 0px;}
	  .icons-mod:hover{ width: 20px; height: 22px; background-position: -65px 0px;}
	  .icons-glob{ width: 20px; height: 22px; background-position: -127px -2px; margin:0 0 0 5px;}
	  .icons-glob:hover{ width: 20px; height: 22px; background-position: -3px -27px; margin:0 0 0 5px;}
	  .mtop { margin-top:10px;}
	  .mleft { margin-left:10px;}


/*LINKSWORDS*/

.linkswords{
	color: #0045b4;
	text-decoration: none;
}
.btn {
   
    background: #f1f1f1;
    border: 0;
 	border-radius: 0;
    box-shadow: none;
    color: #0045b4;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow:none;
    vertical-align: middle;
}
.tam1 {
    max-height: 2em;
    min-height: 2em;
    overflow: hidden;
}
.tam2 {
    max-height: 2.9em;
    min-height: 2.9em;
    overflow: hidden;
}
.tam3 {
    max-height: 4em;
    min-height: 4em;
    overflow: hidden;
}
.tam4 {
    max-height: 9em;
    min-height: 9em;
    overflow: hidden;
}
.tam5 {
    max-height: 12em;
    min-height: 12em;
    overflow: hidden;
}
.tam6 {
    max-height: 5em;
    min-height: 5em;
    overflow: hidden;
}
.opcionresalt {
    background-color: #D3D1D1;
    color: #0045b4 !important;
	font-weight:bold !important;
}
.opcionresalt:hover {
    background-color: #0045b4;!important;
    color: #ffffff !important;
	font-weight:bold !important;
}
